@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 100;
  src: url("./Grift-Thin.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 100;
  src: url("./Grift-ThinItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 200;
  src: url("./Grift-ExtraLight.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 200;
  src: url("./Grift-ExtraLightItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 300;
  src: url("./Grift-Light.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 300;
  src: url("./Grift-LightItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 400;
  src: url("./Grift-Regular.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 400;
  src: url("./Grift-Italic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 500;
  src: url("./Grift-Medium.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 500;
  src: url("./Grift-MediumItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 600;
  src: url("./Grift-SemiBold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 600;
  src: url("./Grift-SemiBoldItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 700;
  src: url("./Grift-Bold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 700;
  src: url("./Grift-BoldItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 800;
  src: url("./Grift-ExtraBold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 800;
  src: url("./Grift-ExtraBoldItalic.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: normal;
  font-weight: 900;
  src: url("./Grift-Black.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Grift";
  font-style: italic;
  font-weight: 900;
  src: url("./Grift-BlackItalic.otf") format("opentype");
  font-display: swap;
}
